Salut <%= @guest.first_name %>!

Ça y est, on se marie l'année prochaine!

Ce sera le samedi 23 Mai à Zurich en Suisse!

On a encore du travail mais tu peux d'ores et déjà bloquer la date dans ton calendrier!

Bisous,

Kathy et Kevin
